# Port

Binds the imdtls listener to the specified UDP port for DTLS traffic. .. summary-end

This parameter applies to imdtls: Input Module for DTLS Protocol over UDP.

Name:

  port

Scope:

  input

Type:

  word

Default:

  4433

Required?:

  yes

Introduced:

  v8.2402.0

## Description

Specifies the UDP port to which the imdtls module will bind and listen for incoming connections. The default port number for DTLS is 4433.

## Input usage

    module(load="imdtls")
    input(type="imdtls" port="4433")

## See also

See also imdtls: Input Module for DTLS Protocol over UDP.

Support: rsyslog Assistant | GitHub Discussions | GitHub Issues: rsyslog source project

Contributing: Source & docs: rsyslog source project

© 2008–2025 Rainer Gerhards and others. Licensed under the Apache License 2.0.